*{
    /* margin: 0; */
    /* padding: 0; */
    font-family: 'Open Sans', sans-serif;
    box-sizing: border-box;
    /* font-size: 10px; */
}

body {
}

.mainContainer {
    width: 100%;
    padding: 10rem 12rem;
    background-color: #F7F9FB;
}

.content {
    
}

.text-center {
    text-align: center;
}

.infographic > .card {
    height: 480px;
}

.card {
    display: inline-block;
    background-image: url('https://americansfortaxfairness.org/wp-content/uploads/dataBackground.png');
    background-size: cover;
    padding: 2rem;
    width: 100%;
}

/* .fc-tiles {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    width: 100%;
} */

.h2Title {
    font-size: 6rem;
    margin: 0 0 0 0;
}

.h3Title {
    font-size: 4rem;
    margin: 0 0 0 0;
}

.spanned {
    display: inline-block;
}

.h4Title {
    font-size: 3rem;
    margin: 0 0 0 0;
}

.h6Title {
    font-size: 2rem;
    margin: 0 0 0 0;
}

.marginTop3 {
    margin-top: 3rem;
}

.marginLeft1 {
    margin-left: 1rem;
}

.spacer {
    margin: 18rem 0;
}

.pieChart {
    height: 150px;
    width: 150px;
    margin: 6rem auto 3rem auto;
}

.pieChart img {
    border-radius: 50%;
    height: 100%;
    width: 100%;
}

#vertBarChart {
    width: 100%;
}

.vertBarChart {
    width: 100%;
    height: 200px;
    background-color: rgba(185, 185, 185, .02);
    position: relative;
    text-align: center;
    margin: 2rem 0 2rem 0;
}

.vertBarChart .fc-vertBarChart {
    display: flex;
    flex-direction: row;
    width: 100%;
    height: 100%;
    position: absolute;
    justify-content: space-around;
    margin-left: -37.5px;
}

.vertBarChart .fc-vertBarChart .vertBarTotal {
    background-color: #243C51;
    height: 100%;
    width: 60px;
}

.vertBarChart .fc-vertBarChart .vertBarBonus {
    background-color: #E65352;
    width: 60px;
    position: absolute;
    margin-left: 90px;
    bottom: 0;
}


#vertBarChart div {
    background-color: #243C51
}

.fc-horzBarAndText {
    display: flex;
    flex-direction: column;
    height: 100%;
    justify-content: center;
}

.fc-horzBarAndText .fc-horzBarText {
    display: flex;
    flex-direction: row;
    width: 100%;
    justify-content: center;
}


.fc-horzBarAndText .fc-horzBarText-col {
    display: flex;
    flex-direction: column;
    width: 100%;
    justify-content: center;
}

.fc-horzBarAndText .horzBarTotal {
    width: 100%;
    height: 50px;
    background-color: #243C51;
    position: relative;
    margin: 0 0 2rem 0;
}

.fc-horzBarAndText .horzBarTotal .horzBarBonus {
    height: 50px;
    background-color: #E65352;
    
}
.fc-horzBarAndText .horzBarTotal .horzBarTaxCuts {
    height: 50px;
    background-color: #E65352;
    position: absolute;
    bottom: 0;
    right: 0;
}

.bonusVSwage {
    position:relative;
    bottom:25%;
}


.colorPink {
    color: #E65352;
    
}
.colorBlue {
    color: #243C51;
}

.colorGrey {
    color: #737373;
}

.fw100 {
    font-weight: 100;
}

.fw300 {
    font-weight: 300;
}

.fw400 {
    font-weight: 400;
}

.fw600 {
    font-weight: 600;
}

.fw700 {
    font-weight: 700;
}

.fw800 {
    font-weight: 800;
}

.fw1000 {
    font-weight: 1000;
}

.ttup {
    text-transform: uppercase;
}

@media print {
    .button-container {
        display:none;
    }
}

@media screen and (max-width: 500px) {
    .h3Title {
        font-size:25px;
    }
    .fc-horzBarAndText {
        margin-top:-80px;
    }
    .pieChart {
        margin-top:20px;
    }
    .vertBarChart {
        height:150px;
    }
}

@media screen and (max-width:410px) {
    .spacer {
        margin:15rem 0;
    }
    .h2Title {
        font-size: 4rem;
    }
}